Installer Utilitaire AirPort 5.6.1 sous Mountain Lion

Christophe Laporte |
Le nouvel Utilitaire AirPort ne fait pas l’unanimité. S’il est beaucoup plus simple que son prédécesseur, il perd au passage de précieux réglages comme la possibilité de paramétrer le taux de multidiffusion, la puissance de transmission, ou encore la robustesse d’interférence (lire : Les régressions d’Utilitaire AirPort 6.0). Toutes ces fonctionnalités restent accessibles avec la précédente version qui marche parfaitement sous Mountain Lion. Seul souci, si vous ne l’avez pas sur votre disque dur, son installeur n’est pas compatible avec la dernière version du système d’exploitation d’Apple.



Si tel est votre cas, voici la marche à suivre pour faire fonctionner AirPort Utility 5.6.1 sur votre ordinateur. Tout d’abord, il faut télécharger l’installeur sur le site d’Apple [10 Mo]. Ensuite, il vous faut récupérer AirPort Utility Extractor, un processus Automator réalisé par Frank Tisellano [1.5 Mo].

Pour installer AirPort Utility 5.6.1, il vous suffit alors de glisser AirPortUtility5.6.1.dmg sur l’icone d’AirPort Utility Extractor. Si tout se passe bien, vous devriez avoir au bout de quelques secondes une application appelée "AirPort Utility" apparaitre sur votre bureau.

Ce script marche parfaitement sous Mountain Lion, mais pas sous Lion. On rappellera que l'Utilitaire AirPort ne permet de configurer que les routeurs Apple : AirPort Express/Extreme et Time Capsule.
avatar Silverscreen | 
Niquel. J'ai eu le souci pour configurer la toute première Airport Express qui était restée au fond d'un tiroir… Impossible de la configurer avec la version la plus récente de l'utilitaire Airport…
avatar crazy_c0vv | 
Utile ! Je trouve en effet la nouvelle version très (et trop) limitée en fonctionnalités. Je vais justement modifier ma conf réseau prochainement donc merci :)
avatar tgjb | 
L'autre solution est d'extraire l'application avec l'excellent Shareware "Pacifist* (qui vous permet, entre autre, aussi de réinstaller iTunes 10.7)... @+
avatar c0mm0n | 
Ou tout simplement, télécharger lutilitaire 5.6, le laisser dans téléchargements et lancer ca dans le terminal pkgutil --expand ~/Downloads/AirPortUtility56.pkg ~/Downloads/AirPortUtility56 gunzip -c < ~/Downloads/AirPortUtility56/AirPortUtility56Lion.pkg/Payload | sudo tar -C / -xvf - "./Applications/Utilities/AirPort Utility 5.6.app" Ca met directement l'appli dans les utilitaires.
avatar babar81ced | 
merci beaucoup de l'astuce ! MacGé toujours de bonnes astuces !
avatar BS0D | 
Moi je l'ai installé avec Pacifist 3.0.10, pas besoin de se compliquer la vie de trop comme ça.
avatar misc | 
Bien, merci. Non mais Apple pfff...
avatar Renaud31 | 
Comment procéder, SVP ? Lorsque je glisse le .dmg sur l'icône Automator, j'ai "Utilitaire d'archives" qui m'ouvre une fenêtre "Expansion de Payload" qui n'aboutit jamais, je dois forcer à quitter... Merci.
avatar Teghime | 
@Renaud31 Il faut "réparer" l'utilitaire d'archives, qui a tendance à bugger... Cf. https://www.macg.co/news/voir/257341/10.8.2-a-du-mal-a-decompresser par exemple. Pour la résolution du problème, tu peux regarder par ici notamment : https://discussions.apple.com/thread/4386915?start=0&tstart=0 (en anglais) En ce qui me concerne, j'ai supprimé le fichier mentionné et réparé les permissions. Et ça remarche bien.
avatar Renaud31 | 
@Teghime : merci pour la réponse, mais j'ai déjà fait ça, et ça ne "tient" pas. Pour ceux qui auraient le même problème que moi et voudraient Aiport Utility 5.6 sur Mountain Lion, voici la méthode que j'ai utilisée : - téléchargez unpkg : http://www.macupdate.com/app/mac/16357/unpkg - ouvrez le .dmg (double-clic), puis ouvrez le .pkg avec unpkg. - dans le dossier AirPortUtilty créé, vous trouverez l'application "Utilitaire Airport". - renommez la en "Utilitaire Airport5.6" - glissez-la dans le dossier Applications / Utilitaires Et ça marche ;-)
avatar Polichinelle | 
Merci pour l'info, je venais juste de rebrancher mon Airport Express et Mountain Lion refusait de l'adresser. Problème réglé. Tip Top!
avatar MacGyver | 
rien compris Moi jai les deux, le 5.6 et le 6.1 qui cohabitent dans le dossier utilitaire. La 5.6 juste telechargée et installée sans bidouille ni automator, ni terminal ni rien non, la, rien compris a votre probleme ???
avatar MacGyver | 
en passant, je balance un petite baffe a Apple. C'est quand meme incroyable de voir les mac users se demener pour installer une vieille version de soft parce que la nouvelle est bidon. Le progres, c'etait hier
avatar Anonyme (non vérifié) | 
@Mac*Gyver Apple essaie de tout simplifier , c'est énervant ... Ils nous prennent pour des assister . Sur IOS a la limite je comprend mais sur Mac osx pff...
avatar chupastar | 
Cool, ça m'a permis de réinstaller ma première borne AirPort Express pour écouter la musique sur ma chaine HiFi, merci.
avatar jardec | 
Merci, Macgé, pour cet excellent tuyau.
avatar multi | 
@Renaud31 Merci pour le tuyau. Ça marche. Par contre l'astuce donnée par Macgé ne fonctionne pas chez moi.
avatar Anonyme (non vérifié) | 
Fonctionne nickel ! Merci pour l'info :)
avatar Anonyme (non vérifié) | 
j'ai moi aussi une vieille borne airport express au fond d'un tiroir, mais impossible de la configurer ... Je dois rafraichir plusieurs fois (10 ou 15) pour voir la borne, je procède comme d'ab pour la mettre en relation avec mon réseau local. Attente ... et échec. Une idée quelqu'un ?

CONNEXION UTILISATEUR